src:python-docutils

Date: 2021-04-19 05:00:02

Debian unstable (main only)

packagesummary
python-docutils (= 0.16+dfsg-2)unsatisfied dependency on docutils-common (= 0.16+dfsg-2)